[**@rxap/config**](../README.md)

***

[@rxap/config](../globals.md) / Oauth2Config

# Interface: Oauth2Config

Defined in: [config.ts:38](https://gitlab.com/rxap/packages/-/blob/9978b20018f781a5952245bfe2db15ab7612611c/packages/angular/config/src/lib/config.ts#L38)

## Properties

### profileUrl?

> `optional` **profileUrl**: `string`

Defined in: [config.ts:39](https://gitlab.com/rxap/packages/-/blob/9978b20018f781a5952245bfe2db15ab7612611c/packages/angular/config/src/lib/config.ts#L39)
